package com.jeeplus.modules.sg.managementcenter.project.entity;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.jeeplus.modules.sg.picking.activiti.entity.Acquisition;

import java.util.Date;

public class ProjectAcquisition {
    private String id;
    private String projectNumber;
    private Date auditTime;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getProjectNumber() {
        return projectNumber;
    }

    public void setProjectNumber(String projectNumber) {
        this.projectNumber = projectNumber;
    }
    @JsonFormat(pattern = "yyyy-MM-dd")
    public Date getAuditTime() {
        return auditTime;
    }

    @JsonFormat(pattern = "yyyy-MM-dd")
    public void setAuditTime(Date auditTime) {
        this.auditTime = auditTime;
    }
}
